# Contribution Guidelines

Please ensure your pull request adheres to the following guidelines:

- Read [the awesome manifesto](https://github.com/sindresorhus/awesome/blob/master/awesome.md) and ensure your list complies.
- Search previous suggestions before making a new one, as yours may be a duplicate.
- Insert a new entry **alphabetically**. The prefix "The" (or any other language's equivelent of "the") is not considered in this sorting.
- Make an individual pull request for each suggestion.
- Titles should be [capitalized](http://grammar.yourdictionary.com/capitalization/rules-for-capitalization-in-titles.html).
- Use the following format: `[List Name](link)  - additional information.`
- New categories or improvements to the existing categorization are welcome.
- Check your spelling and grammar.
- Make sure your text editor is set to remove trailing whitespace.
- The pull request and commit should have a useful title.
- In your pull request, include a link in the textual description.

Thank you for your suggestions!
